<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Social Engineering Report">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="The Social Engineering Campaign Details Report is made up of several different sections that provide you with a detailed look at the different areas of the campaign. " /><title>Social Engineering Report Sections</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/se-report-sections.html">Open topic with navigation</a>
        </p>
        <h2>Social Engineering Report Sections</h2>
        <p>The Social Engineering Campaign Details Report is made up of several different sections that provide you with a detailed look at the different areas of the campaign. </p>
        <p>
The following table shows the sections that the Social Engineering Campaign Details Report includes: </p>
        <table style="width: 100%;border-spacing: 5px 5px;border-collapse: collapse;border-left-style: none;border-left-width: 2px;border-left-color: #000000;border-right-style: none;border-right-width: 1px;border-right-color: #000000;border-top-style: none;border-top-width: 1px;border-top-color: #000000;border-bottom-style: none;border-bottom-width: 1px;border-bottom-color: #a9a9a9;margin-left: auto;margin-right: auto;">
            <col />
            <col style="width: 203px;" />
            <col style="width: 203px;" />
            <col style="width: 242px;" />
            <thead>
                <tr>
                    <th style="background-color: #0197b8;font-weight: normal;">Section </th>
                    <th style="background-color: #0197b8;text-align: center;font-weight: normal;">Included by Default</th>
                    <th style="background-color: #0197b8;text-align: center;font-weight: normal;">Included for Campaigns with Specific Components</th>
                    <th style="background-color: #0197b8;text-align: center;font-weight: normal;">Included for Campaigns that Opened Sessions</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Cover Page</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Executive Summary</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Social Engineering&#160;Funnel</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Exploits Used</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                </tr>
                <tr>
                    <td>Form Submissions</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Browser/Platform&#160;Information</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Appendix:&#160;Host Details</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                </tr>
                <tr>
                    <td>Appendix: Human Targets</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Appendix: E-mails</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Appendix: Web Pages</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Appendix: Portable Files</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Appendix:&#160;Remediation Advice</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
                <tr>
                    <td>Appendix:&#160;Notes</td>
                    <td style="text-align: center;">X</td>
                    <td style="text-align: center;">&#160;</td>
                    <td style="text-align: center;">&#160;</td>
                </tr>
            </tbody>
        </table>
    </body>
</html>